﻿.map iframe
{
    width:100%;
    height:350px;
}
.colorwhite p
{
    color:#fff;
}
.mt20
{
    margin-top:20px;
}
.mtb20
{
    margin-top:20px;
    margin-bottom:20px;
}

.spl
{
    border:1px solid #00958C;
    margin:0 2%;
    text-align:center;
}
.spl div
{
    margin:5px;
    background:#00958C;
    color:#fff;
    padding:15px;
}
.spl + .media .media-body img
{
    text-align:center;
    margin:1% 2%;
}
.stuck_container.isStuck .navbar-brand img
{
    width:176px;
    height:81px;
}
.pd50, .well-4.pd50
{
    padding-top:50px;
    padding-bottom:50px;
}
.pd85, .well-1.pd85, .well-2.pd85, .well-3.pd85, .well-6.pd85, .well-5.pd85
{
    padding-top:85px;
    padding-bottom:85px;
}
footer p.rights
{
    margin-top:15px;
}
#policies .col-sm-4
{
    width:31.3333%;
    margin:1%;
    padding:1%;
    border:1px solid;
    border-color: rgba(0, 0, 0, 0.1);
}
#policies .col-sm-4 .media-top
{
    text-align:center;
}


.navbar-wrap.navbar-wrap-position, body .navbar-wrap
      {
          padding:0;
      }
    .navbar.navbar-static-top
    {
        padding:20px;
        background: rgba(0,0,0,0.5);
    }
    .navbar-right
    {
        margin-top: 25px;
        margin-right:0;
    }
    


@media (max-width:1199px)
{
    .stuck_container .navbar-brand a
    {
        padding-left:20px;
    }
    .spl + .media .media-body img
    {
        width:287px;
        height:190px;
    }
    h1.h1.brand
    {
        font-size:48px;
        line-height:normal;
    }
}